How to install geany-plugin-git-changebar on Debian Unstable (Sid)